 @media only screen and (min-width:993px) and (max-width:1024px) {
.navbar-nav>li>a {
	padding: 14px 8px;
}
}
 @media (max-width: 992px) {

}
.media {
	width: 35px;
	height: 35px;
	text-align: center;
	background: #fff;
	color: #222;
	display: block;
	font-size: 16px;
	float: left;
	margin-right: 15px;
	line-height: 35px;
}
#callbtnmobile {
	background: rgba(24, 34, 59,0.8) none repeat scroll 0 0;
	bottom: 0;
	padding: 2% 0;
	position: fixed;
	width: 100%;
}

.services{ padding:50px 0px 80px;}
.services .text{ padding-bottom:20px}
.services h3{ font-size:20px; font-weight:600;}
.services ul li{ font-size: 14px; font-weight: 400; color: #666;    line-height: 30px;}
.services ul li i { color:#2d8ba4; font-size:16px; margin-right:10px;}
.services img{    box-shadow: 0px 5px 10px rgba(0,0,0,0.2); margin:0 auto}

.faq{ padding:50px 0px 80px;}
.faq-title h2{ text-align:center; font-size:24px; font-weight:600;}
.faq-title p { font-size:16px; font-weight:500; text-align:center; margin-bottom:30px;}

/* Styles for Accordion */
.toggle:last-child {
  border-bottom: 1px solid #dddddd;
}
.toggle .toggle-title {
  border-top: 1px solid #dddddd;
  display: block;
  margin-bottom: 15px;
  /*padding-top: 15px;*/
  position: relative;
}
.summary .toggle .toggle-title {
  padding-top: 15px;
}
.toggle .toggle-title h3 {
  font-size: 20px;
  margin: 0px;
  line-height: 1;
  cursor: pointer;
  font-weight: 200;
}
.toggle .toggle-inner {
  padding: 7px 25px 10px 25px;
  display: none;
  margin: -7px 0 6px;
}
.toggle .toggle-inner div {
  max-width: 100%;
}

.toggle .toggle-title .title-name {
  background-color: #eeeeee;
  color: #222222;
  display: block;
  font-size: 12px;
  font-weight: 700;
  padding: 10px 32px 10px 65px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  transition: background-color 0.5s ease-in-out 0s;
}

.summary .toggle .toggle-title .title-name {
  padding: 15px 32px 15px 65px;
}

.toggle .toggle-title.active .title-name {
  background: #d8d6d6 none repeat scroll 0 0;
}

.toggle .toggle-title a i {
  font-size: 22px;
  margin-right: 5px;
}
.toggle .toggle-title i {
  background: rgba(0, 0, 0, 0) url("../images/plus_minus.png") no-repeat scroll 0 -27px;
  height: 24px;
  margin: 24px;
  position: absolute;
  right: auto;
  top: 3px;
  transition: all 0.3s ease 0s;
  width: 24px;
}


.toggle .toggle-title.active i {
  background: url("../images/plus_minus.png") 0px 0px no-repeat;
}

.toggle-accordian {
  background-color: #eeeeee;
  padding: 45px 40px;
}

.toggle-inner > p{
	  color: #444444;
    font-family: "Playfair Display",serif;
    font-size: 15px;
    font-weight: 400;
    padding: 0 0 1em;
    text-transform: initial;
    text-align: justify;
}

.toggle p.fnt {
  margin-bottom: 0;
  padding-bottom: 7px;
}


@media only screen and (max-width: 767px){

  .toggle-accordian {
  background-color: #eeeeee;
  padding: 22px 0;
  }

	.toggle .toggle-title .title-name{
		line-height: 21px;
	}

	.toggle-inner > p {
  font-size: 13px;
  padding: 0;
	}
}